Bug 1249049 - Tracker for golang-github-golang-appengine
Summary: Tracker for golang-github-golang-appengine
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-golang-appengine
Version: 26
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-31 12:37 UTC by Jan Chaloupka
Modified: 2018-05-14 18:34 UTC (History)
4 users (show)

Fixed In Version: golang-github-golang-appengine-0-0.3.git1c3fdc5.fc22 golang-github-golang-appengine-0-0.9.git6a43653.fc24 golang-github-golang-appengine-0-0.9.git6a43653.fc25 golang-github-golang-appengine-0-0.9.git6a43653.el6 golang-github-golang-appengine-1.0.0-1.fc28
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-14 17:51:50 UTC


Attachments (Terms of Use)

Description Jan Chaloupka 2015-07-31 12:37:09 UTC
Tracker for async updates of golang-github-golang-appengine for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-07-31 13:05:59 UTC
golang-github-golang-appengine-0-0.3.git1c3fdc5.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-golang-appengine-0-0.3.git1c3fdc5.fc23

Comment 2 Fedora Update System 2015-07-31 13:07:37 UTC
golang-github-golang-appengine-0-0.3.git1c3fdc5.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-golang-appengine-0-0.3.git1c3fdc5.fc22

Comment 3 Fedora Update System 2015-07-31 13:08:04 UTC
golang-github-golang-appengine-0-0.3.git1c3fdc5.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-golang-appengine-0-0.3.git1c3fdc5.fc21

Comment 4 Fedora Update System 2015-07-31 13:10:29 UTC
golang-github-golang-appengine-0-0.3.git1c3fdc5.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-golang-appengine-0-0.3.git1c3fdc5.el6

Comment 5 Fedora Update System 2015-07-31 16:48:12 UTC
Package golang-github-golang-appengine-0-0.3.git1c3fdc5.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-github-golang-appengine-0-0.3.git1c3fdc5.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12481/golang-github-golang-appengine-0-0.3.git1c3fdc5.fc23
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-08-17 19:03:34 UTC
golang-github-golang-appengine-0-0.3.git1c3fdc5.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-08-19 07:50:37 UTC
golang-github-golang-appengine-0-0.3.git1c3fdc5.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-08-19 07:56:52 UTC
golang-github-golang-appengine-0-0.3.git1c3fdc5.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-08-19 08:01:01 UTC
golang-github-golang-appengine-0-0.3.git1c3fdc5.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-12-15 13:41:37 UTC
golang-github-golang-appengine-0-0.8.git1c3fdc5.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a81bf376db

Comment 11 Fedora Update System 2016-12-15 13:41:54 UTC
golang-github-golang-appengine-0-0.8.git1c3fdc5.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-548c11ac95

Comment 12 Fedora Update System 2016-12-15 13:42:07 UTC
golang-github-golang-appengine-0-0.8.git1c3fdc5.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-39a09d8ed5

Comment 13 Fedora Update System 2016-12-15 13:42:22 UTC
golang-github-golang-appengine-0-0.8.git1c3fdc5.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b4ef5eb68d

Comment 14 Fedora Update System 2016-12-16 04:20:33 UTC
golang-github-golang-appengine-0-0.8.git1c3fdc5.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-39a09d8ed5

Comment 15 Fedora Update System 2016-12-16 05:31:22 UTC
golang-github-golang-appengine-0-0.8.git1c3fdc5.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b4ef5eb68d

Comment 16 Fedora Update System 2016-12-16 05:33:01 UTC
golang-github-golang-appengine-0-0.8.git1c3fdc5.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-548c11ac95

Comment 17 Fedora Update System 2016-12-16 13:17:24 UTC
golang-github-golang-appengine-0-0.8.git1c3fdc5.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a81bf376db

Comment 18 Fedora Update System 2016-12-16 13:56:49 UTC
golang-github-golang-appengine-0-0.9.git6a43653.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d5c0ffcfe9

Comment 19 Fedora Update System 2016-12-16 13:57:07 UTC
golang-github-golang-appengine-0-0.9.git6a43653.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-dabdaea42c

Comment 20 Fedora Update System 2016-12-16 13:57:30 UTC
golang-github-golang-appengine-0-0.9.git6a43653.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a19a960288

Comment 21 Fedora Update System 2016-12-16 13:57:54 UTC
golang-github-golang-appengine-0-0.9.git6a43653.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3b4455c1cd

Comment 22 Fedora Update System 2016-12-17 00:46:39 UTC
golang-github-golang-appengine-0-0.9.git6a43653.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d5c0ffcfe9

Comment 23 Fedora Update System 2016-12-17 00:52:11 UTC
golang-github-golang-appengine-0-0.9.git6a43653.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-dabdaea42c

Comment 24 Fedora Update System 2016-12-17 01:38:16 UTC
golang-github-golang-appengine-0-0.9.git6a43653.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a19a960288

Comment 25 Fedora Update System 2016-12-19 20:59:48 UTC
golang-github-golang-appengine-0-0.9.git6a43653.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3b4455c1cd

Comment 26 Fedora End Of Life 2017-02-28 09:47:12 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 27 Fedora Update System 2017-03-08 13:22:59 UTC
golang-github-golang-appengine-0-0.9.git6a43653.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2017-03-08 13:52:02 UTC
golang-github-golang-appengine-0-0.9.git6a43653.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 29 Fedora Update System 2017-03-08 15:48:46 UTC
golang-github-golang-appengine-0-0.9.git6a43653.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 30 Fedora Update System 2017-09-29 12:08:52 UTC
golang-github-golang-appengine-0-0.13.git4f7eeb5.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3cbbcd638d

Comment 31 Fedora Update System 2017-09-29 12:08:57 UTC
golang-github-golang-appengine-0-0.13.git4f7eeb5.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-287c2802ec

Comment 32 Fedora Update System 2017-09-29 12:09:03 UTC
golang-github-golang-appengine-0-0.13.git4f7eeb5.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a33e638f35

Comment 33 Fedora Update System 2017-09-29 12:09:09 UTC
golang-github-golang-appengine-0-0.13.git4f7eeb5.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b005ae9669

Comment 34 Fedora Update System 2017-10-01 23:47:59 UTC
golang-github-golang-appengine-0-0.13.git4f7eeb5.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-287c2802ec

Comment 35 Fedora Update System 2017-10-01 23:52:56 UTC
golang-github-golang-appengine-0-0.13.git4f7eeb5.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a33e638f35

Comment 36 Fedora Update System 2017-10-02 00:54:40 UTC
golang-github-golang-appengine-0-0.13.git4f7eeb5.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3cbbcd638d

Comment 37 Fedora Update System 2017-10-02 00:55:00 UTC
golang-github-golang-appengine-0-0.13.git4f7eeb5.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b005ae9669

Comment 38 Ed Marshall 2017-10-19 22:17:01 UTC
Could these be pushed to stable?

Comment 39 Ed Marshall 2017-10-19 22:22:05 UTC
Also, just FYI, a v1.0.0 release was tagged just six commits later than this git sha release:

https://github.com/golang/appengine/releases/tag/v1.0.0

Comment 40 Ed Marshall 2017-10-24 21:59:38 UTC
Opened a pull request for updating to 1.0.0: https://src.fedoraproject.org/rpms/golang-github-golang-appengine/pull-request/1

Comment 41 Fedora End Of Life 2018-05-03 08:32:11 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 42 Fedora Update System 2018-05-03 11:01:32 UTC
golang-github-golang-appengine-1.0.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-0e4f9481d6

Comment 43 Fedora Update System 2018-05-03 11:01:42 UTC
golang-github-golang-appengine-1.0.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1c28b439ee

Comment 44 Fedora Update System 2018-05-06 10:05:40 UTC
golang-github-golang-appengine-1.0.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1c28b439ee

Comment 45 Fedora Update System 2018-05-06 21:52:41 UTC
golang-github-golang-appengine-1.0.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-0e4f9481d6

Comment 46 Fedora Update System 2018-05-14 17:51:50 UTC
golang-github-golang-appengine-1.0.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 47 Fedora Update System 2018-05-14 18:34:45 UTC
golang-github-golang-appengine-1.0.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.